<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->
<ad>
    <network>
        <param key="name"           value="chartboost" />
        <param key="App ID"         value="53872a221873da0296d1813b" />
        <param key="App Signature"  value="f02ef5c2ac7e19a1b52a1e485042ae03aba2d796" />
    </network>

    <network>
        <param key="name"           value="tapjoy" />
        <param key="App ID"         value="" />
        <param key="App Secret Key" value="" />
    </network>

    <network>
        <param key="name"           value="sponsorpay" />
        <param key="App ID"         value="" />
        <param key="Security Token" value="" />
    </network>

    <network>
        <param key="name"           value="gamehouse" />
        <param key="App ID"         value="" />
    </network>

    <network>
        <param key="name"              value="flurry" />
        <param key="API Key"           value="GNB96QB7W4XBFGQSQVTM" />
        <param key="Banner Top"        value="" />
        <param key="Banner Bottom"     value="" />
        <param key="Banner Fullscreen" value="" />
    </network>

    <network>
        <param key="name"           value="adbuddiz" />
        <param key="Publisher Key"  value="" />
    </network>

    <network>
        <param key="name"           value="adcolony" />
        <param key="App ID"         value="" />
        <param key="Zone ID 0"      value="" />
    </network>

    <network>
        <param key="name"           value="iad" />
    </network>
</ad>